@charset "utf-8";
/* CSS Document benutzerdefinierte CSS Flexicontent Regeln */
/* Projekt Gemeinde Neustadt                          */ 
/* Author:  c.Oerter                                       */

/* Stand:   10 2017                                        */

/* --------------- Container Filter ausblenden ------------------*/

#fc_filter_form_blocker {display: none;}


/*---------------------  Flexicontent Buttons -------------------------------*/
.buttons {
    display: block;
    margin: 0px;
    padding: 0px;
    position: relative;
    
}

.buttons .btn > i { margin-right: 8px; }

.flexicontent.fcsearch .label  {
    color: #333;
    font-size: 90%;
}

button [class^="icon-"], [class*=" icon-"] {
   
    margin-right: 5px;
}

/* ------------------- subcategorielist  --------------------------------------*/

.subcategorieslist .badge { 
		
		border-radius: 0px;
		background: rgb( 186, 192, 182);
		background: rgba( 186, 192, 182, 1 );
		color: #FFF;
		font-size: 1em;
		line-height: 1.5em;
		padding: 5px 10px;
		margin-right: 5px;
		margin-bottom: 5px;
 }
.subcategorieslist .badge:hover {
		background: rgb( 186, 192, 182);
		background: rgba( 186, 192, 182, 0.8 );
 }

.subcategorieslist .badge a:link,
.subcategorieslist .badge a:visited,
.subcategorieslist .badge a:link span,
.subcategorieslist .badge a:visited span
 { color: #FFF; }

.subcategorieslist .badge a:hover,
.subcategorieslist .badge a:active,
.subcategorieslist .badge a:hover span,
.subcategorieslist .badge a:active span
 { color: #FFF; }

.subcategorieslist,
.peercategorieslist { margin-top: 2em;  margin-bottom: 2em;}

.subcategorieslist .nav >  li,
.peercategorieslist .nav > li

 { margin: 1em 0.5em 1em 0; }

.subcategorieslist .nav >  li a.button:hover,
.peercategorieslist .nav > li a.button:hover,
.subcategorieslist .nav >  li a.button:focus,
.peercategorieslist .nav > li a.button:focus{
	background-color: #777777;
}


/* ------------------- peercategorielist  --------------------------------------*/

.peercategorieslist .badge { 
		
		border-radius: 0px;
		background: rgb( 186, 192, 182);
		background: rgba( 186, 192, 182, 1 );
		color: #FFF;
		font-size: 1em;
		line-height: 1.5em;
		padding: 5px 10px;
		margin-right: 5px;
		margin-bottom: 5px;
 }
.peercategorieslist .badge:hover {
		background: rgb( 186, 192, 182);
		background: rgba( 186, 192, 182, 0.8 );
 }

.peercategorieslist .badge a:link,
.peercategorieslist .badge a:visited,
.peercategorieslist .badge a:link span,
.peercategorieslist .badge a:visited span
 { color: #FFF; }

.peercategorieslist .badge a:hover,
.peercategorieslist .badge a:active,
.peercategorieslist .badge a:hover span,
.peercategorieslist .badge a:active span
 { color: #FFF; }


#flexicontent .catdescription { margin-top: 20px; margin-bottom: 20px; }



/*---------------------- Filter und Suche -------------------------------*/

.fc_filter .fc_filter_label {
    clear: both;
    width: auto;
    max-width: 150px;
    padding: 3px 4px;
    margin: 2px 8px 3px 8px;
    border-radius: 0px;
    background-color: transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    color: #999999;
	text-shadow: none;
}

fieldset.fc_search_set, fieldset.fc_filter_set {
    
}
#flexicontent .label { color: #333; }

/*--------------------- Tabs ----------------------------------------------*/

/********* Tabs ******/

.wbc-tabs { float:none;}
.wbc-tabs .tab-content { float: left;  width:100%;}
.wbc-tabs  li:first-child { margin-left: 0px; }
.wbc-tabs  li > a,
ul.tabbernav > li.tabberactive a,
ul.tabbernav > li a
{
	background-image: none !important; 
	background-color: #a2ab9c!important;
    color: #FFF !important;
	border: 1px solid #DDD !important;
	border-radius: 0px 0px 0px 0px !important;
	-moz-border-radius: 0px 0px 0px 0px !important;
	-webkit-border-radius: 0px 0px 0px 0px !important;
 	
	font-weight: 500;
}


ul.tabbernav > li a:hover,
ul.tabbernav > li a:focus,
#flexicontent ul.tabbernav > li:hover a

 	{color: #333333 ; }

.wbc-tabs  li.active > a,
.wbc-tabs  li.active > a:focus,
.wbc-tabs  li.active > a:hover,

ul.tabbernav > li.tabberactive a,
ul.tabbernav > li.tabberactive a:hover,
ul.tabbernav > li.tabberactive a:focus
	 
	 { 
	   background-color: #cc1f20 !important;
	   background-image: none !important; 
	   color: #FFF;
	   filter: none !important;
	 }

.wbc-tabs .nav-tabs {
	clear: both;
	padding-top: 20px;
}



#flexicontent ul.tabbernav > li.tabberactive a::before {
    content: "";
    border-top: none;
    border-radius: 0px;
}


/*------------------------------ Google Map --------------------------------*/

.field_google_map { }
.map { min-height: 250px; }
.map .image {
	position: relative;
	width:  100%;
}
.map .image img { 
	max-width: 100%;
	height: auto;
	min-height: auto !important;
	min-width: auto !important;
 }
.directions { padding-top: 20px; clear: both; float: none;}


/*----------------------------- Alpha Index ---------------------------------*/

#fc_alpha .fc_alpha_index {
    background: #efefef;
    border: 1px solid #c0c0c0;
    border-radius: 0px;
    float: left;
    margin-right: 2px;
    padding: 6px;
    position: relative;
    right: 50%;
    text-decoration: none;
    line-height: 1.6em;
    font-weight: 500;
}

/*---------------------- pagination -------------------------------------------*/

div.pagination {
    display: inline-block;
    text-align: center;
    width: 100%;
}
ul.pagination {
	display: inline-block;
}
p.counter { float: none !important;  text-align: center;}

/*--------------------- Bilder ----------------------------------------------------*/

img.fc_field_image {
    
    border-radius: 0px;
}

/* ----------------------- Felder allgemein für alle Templates gueltig -------------*/

/****   Felder ***************************************/


.field_downloads_1 { width: 98%; float: left;}
.field_downloads_1 .download-line {
	clear: both;
	padding: 5px 0px 10px;
	margin-bottom: 15px;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
}
.field_downloads_1 span {} 
.field_downloads_1 span.fcfile_mime,
.field_downloads_1 span.fcfile_title,
.field_downloads_1 span.fcfile_size,
.field_downloads_2 span.fcfile_mime,
.field_downloads_2 span.fcfile_title,
.field_downloads_2 span.fcfile_size
 { display: inline-block; 
	height: 1.5em;
	line-height: 1.5em;
	width: 	32px;
  }

.field_downloads_1 span.fcfile_actions
 { }

/***  download buttons ***/

.fcfile_actions > a { width: auto !important; margin-right: 10px; }
.fcfile_actions br { display: none !important; }

.fcfile_actions .fc_button { 	
    background:  #CCC url(none) !important;
	color: #333 !important;
	font-size: 0.9em;
}
.fcfile_actions .fc_button:hover { 	
    background:  #FA5B17 url(none) !important;
	color: #FFF !important;
	text-decoration:none;
}
a.fcfile_downloadFile  { 
    display: inline-block;
	}

a.fcfile_viewFile  {
    display: inline-block;
	white-space: nowrap;
}

a.fcfile_shareFile  {
    display: inline-block;
	white-space: nowrap;
	 }

a.fcfile_viewFile,
a.fcfile_shareFile 
  {
	/*width: 20% !important;
	float:right;*/
	font-size: 12px;
	white-space: nowrap;
	text-align: right;
	padding:  3px 8px; 
	border-radius: 0px;
	color: #777777;
	background-color: transparent;
	border: 1px solid #CCCCCC;
}

a.fcfile_viewFile:hover,
a.fcfile_shareFile:hover,
a.fcfile_viewFile:focus,
a.fcfile_shareFile:focus {
	text-decoration: none;
	background-color: #a2ab9c;
	color: #FFFFFF;
}



.fcfile_downloadFile:after  {content: "\f019"; padding-left: 5px;  font-family: 'FontAwesome';}
.fcfile_viewFile:after  {content: "\f06e"; padding-left: 5px;  font-family: 'FontAwesome'; }
.fcfile_shareFile:after  {content: "\f045"; padding-left: 5px;  font-family: 'FontAwesome'; }
.fcfile_descr_inline { font-size: 0.9em; display: block; margin-left: 10px; color:#666;} /* Beschreibung */


/* ------ Kontaktfelder allgemein -------------------------------------------*/
.flexi_fields { line-height: 1.6em; }

.flexi_fields .label { white-space: nowrap; }	
.field_einrichtung {
	font-weight: 600;
	color: #333333;
	line-height: 1.5em;
	font-size: 1em; 
	}
.field_funktion1{
	display: block!important;
	clear: both;
}
	
.value_name_1, .value_prename_1 {}
.value_plz_2, 
.value_ort_2, 
.value_plz_1, 
.value_plz_2, 
.value_ort_1, 
.value_ortsteil_auswahl, 
.value_ortsteil_auswahl_einrichtung, 
.value_ortsteil_auswahl_2,
.value_ort_einrichtung, 
.value_name_2, 
.value_prename_2 {
	float: left !important; 
	display: inline!important; 
	width: auto!important; 
}

.value_ort_2, 
.value_ort_1, 
.value_ortsteil_auswahl, 
.value_ortsteil_auswahl_einrichtung, 
.value_ortsteil_auswahl_2,
.value_ort_einrichtung,
.value_prename_2
{margin-left: 2px;} 


.field_ort_2, 
.field_ort_1, 
.field_ortsteil_auswahl, 
.field_ortsteil_auswahl_einrichtung, 
.field_ortsteil_auswahl_2,
.field_ort_einrichtung

 { clear: none; }

.field_plz_1, 
.field_ortsteil_auswahl, 
.field_ortsteil_auswahl_einrichtung, 
.field_plz_2, 
.field_ortsteil_auswahl_2,
.field_ort_einrichtung
{ width: auto !important; display: inline-block !important; }

.field_plz_2,
.field_plz_1 { clear: left;}

.value_plz_1, 
.value_ort_1, 
.value_ortsteil_auswahl2 {}	

.value_funktion1 { font-weight: 600 !important; }

/*-------- mod_flexicontent ------------------------------------------*/

.field_name_1 .field_value,
.field_ortsteil_auswahl .field_value,
.field_ortsteil_auswahl_einrichtung .field_value,
.field_ortsteil_auswahl2 {
	margin-left: 5px;

}

/*---- Frontend Bearbeitung ------------------------------------------*/

.flexi_edit .flexi_buttons { margin-top: 25px; }
#flexicontent .fc_editbutton { border: none; padding-left: 10px !important; padding-right: 10px !important;}
.flexi_edit .fc_edit_container_full { display: none; }

.flexi_edit .select2-container-multi .select2-choices .select2-search-choice {
   
    height: 24px !important;
    line-height: 24px !important;
   
}

.statetoggler.btn { 
	background-color: transparent;
	border: none;
	height: auto;
	 }


/* ----------------------  Flexi Filter --------------------------------*/

.select2-container .select2-choice {    
    border-radius: 0;
    min-height: 32px;
}
.select2-container .select2-choice {
    padding: 0 0 0 8px !important;
    margin: 0 4px 0 0 !important;
    font-weight: normal !important;
    
    height: auto !important;
    box-sizing: content-box !important;
}

.select2-container .select2-choice .select2-arrow {
    border-radius: 0 ;
   }


/*----------------------  mod Flexitagcloud -------------------------------------------------*/

#flexicloud { margin-top: 30px !important; padding: 2px; line-height: 2.2em; text-align: center; }
#flexicloud li {
	display: inline-block;
}

#flexicloud a {
	display: inline-block !important;
	padding: 5px !important;
	/*margin-left: 5px;
	margin-bottom: 5px;*/
	font-weight: 600;
	
 }
#flexicloud a.tag1 { font-size: 1em !important; font-weight: 400 !important; }
#flexicloud a.tag2 { font-size: 1em !important; font-weight: 300 !important; }
#flexicloud a.tag3 { font-size: 1.125em !important; font-weight: 400 !important; }
#flexicloud a.tag4 { font-size: 1.0em !important; font-weight: 400 !important; }
#flexicloud a.tag5 { font-size: 1.2em !important; font-weight: 500 !important; }
#flexicloud a.tag6 { font-size: 1.4em !important; font-weight: 600 !important; }
#flexicloud a.tag7 { font-size: 1.6em !important; font-weight: 700 !important; }
#flexicloud a.tag8 { font-size: 1.8em !important; font-weight: 800 !important; }
#flexicloud a.tag9 { font-size: 2.2em !important; font-weight: 900 !important; }
#flexicloud a.tag10 { font-size: 2.5em !important; font-weight: 900 !important; }

/* hide the extra context from CSS-enabled browsers, but not screenreaders */
#flexicloud span { 
	position: absolute; 
	left: -9999px; 
	width: 990px; }

.flexi-tags-header { margin-bottom: 30px; font-weight:600;} 
.flexi-tags-items {}
.flexi-tags-items  .line2 { margin-bottom: 20px;}
.flexi-tags-item {
	margin-bottom: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

#flexicloud a.tag6,
#flexicloud a.tag4,
#flexicloud a.tag1
{  color:  #0075BB;} /*blau */


#flexicloud a.tag3,
#flexicloud a.tag8

 {  color:  #999;} /*grau */

#flexicloud a.tag5,
#flexicloud a.tag9 

 { color: #71BF44; }

 /* { background-color: #CC0000; } rot*/

#flexicloud a.tag2,
#flexicloud a.tag7,
#flexicloud a.tag10

{ color: #FF9933; } /* orange */   

/* suche */

#flexicontent #searchForm .item_total { border: none; }

/* Frontendbearbeitung */

.flexicontent #adminForm label { text-align: left; }
.flexicontent #adminForm .fcfield-expand-view-btn { white-space: normal; text-align: left;}
.flexicontent #adminForm input,
.flexicontent #adminForm select,
.flexicontent #adminForm textarea { 
		background-clip: padding-box;
		color: #444;
		border: 1px solid #AAAAAA;
 }

#flexicontent #adminForm .input-append > input { float: left; }

#flexicontent #adminForm label,
#flexicontent .form-horizontal .control-label {
    	min-width: 110px;
    	width: 100%;
	}

#flexicontent .form-horizontal .controls { margin-left: 0px; }

@media (max-width: 480px) {

	#flexicontent #adminForm .container_fcfield:not(.controls) { 
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	#flexicontent #adminForm .btn
	
	 { margin-bottom: 5px; }

	#flexicontent #adminForm .container_fcfield input {
	    max-width: 100%;
	    width: 100%;
	 }

	#flexicontent #adminForm input,
	#flexicontent #adminForm select,
	#flexicontent #adminForm textarea { 
		width: 100%;
	    max-width: 100%;
 	}
	

	#flexicontent #adminForm label,
	#flexicontent .form-horizontal .control-label {
    	min-width: 110px;
    	width: 100%;
	}

	#flexicontent .form-horizontal .controls { margin-left: 0px; }

	#flexicontent #adminForm .fc-form-tbl  td { 
		border: none !important; 
        border-color: transparent !important;
	}

	ul.tabbernav > li a { display: block !important; }
	#flexicontent ul.tabbernav { border: none; }
	#flexicontent .tabbertab { margin-top: 10px; border: none; background-color: #DDD;}


 }